IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO') AND NAME = 'CRT')
begin
	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO ADD
		CRT int NULL
	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO ADD CONSTRAINT
		DF_EST_NF_ENT_DANFE_PROVISORIO_CRT DEFAULT 3 FOR CRT
end